﻿/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

pre {
    white-space: pre-wrap;
}

small {
    font-size: 80%;
}


/*===================== 
	@Font-Face 
=======================*/


/*===================== 
	base styles 
=======================*/

html {
    font-family: 'Open Sans', sans-serif;
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

body {
    margin: 0;
}

svg:not(:root) {
    overflow: hidden;
    /*reset*/
}

/* clear floats */
.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
}

.clear {
    clear: both;
}

/*image replacement*/
.hide-text {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border-style: solid;
    height: 0;
}

img {
    border: 0;
}

/*===================== 
	typography 
=======================*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 35px;
}

p {
    margin: 0;
}

b,
strong {
    font-weight: bold;
}

/*===================== 
	link styles 
=======================*/

a:focus {
    outline: thin dotted;
    /*reset*/
}

a,
a:link,
a:visited,
a:active {
    outline: 0;
    /*reset*/
    color: inherit;
    text-decoration: none;
}

a:hover {
    outline: 0;
    /*reset*/
    text-decoration: none;
    color: inherit;
}

/*===================== 
	header styles 
=======================*/

header {
    margin: 0 auto;
    width: 100%;
}

.top-header {
    width: 100%;
    background: #D42A2B;
    margin: 0 auto;
    text-align: center;
    color: #fff;
}

.top-header .col-2-3 {
    width: 87%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.top-header h2 {
    font-size: 15px;
}

h2 {
    color: white;
}

.cart-div {
    text-align: right;
    width: 12%;
    display: inline-block;
    vertical-align: middle;
}

.cart-div img {
    float: right;
}

.middle-header {
    background: url(../siteart/header-bg-img.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 1% 0;
}

.middle-header .logo-div,
.middle-header .header-info {
    display: inline-block;
    vertical-align: middle;
}

.middle-header .logo-div {
    width: 20%;
}

.middle-header .logo-div img {
    width: 90%;
}

.middle-header .header-info {
    text-align: right;
    width: 79%;
}

.red-btn {
    background: #D42A2B;
    padding: 1% 0;
    margin: 0 1% 1% 0;
    width: 25%;
    text-align: center;
    color: #fff;
    float: right;
    font-weight: bold;
}

.red-btn:hover {
    background: #D42A2B;
}

/*===================== 
	nav styles 
=======================*/
nav.mobile {
    display: none;
}

#menu-button {
    display: none;
}

/* ----- */

nav.primary {
    max-width: 100%;
    background: #111;
    text-align: center;
    position: relative;
}

nav.primary ul {
    margin: 0;
    padding: 0;
}

nav.primary ul li {
    display: inline-block;
}

nav.primary ul li a {
    color: #fff;
    display: block;
    padding: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    -webkit-transition-duration: 0.3s;
    /* Safari */
    transition-duration: 0.3s;
}

nav.primary ul li a:hover {
    background: #D42A2B;
}

/* DROP DOWNS */
nav.primary ul li li a {
    /* appearance of the sub-level links */
    background: #D42A2B;
    width: 180px;
    display: block;
    text-align: left;
    text-decoration: none !important;
}

nav.primary ul li li a:hover {
    /* appearance of the sub-level links on hover */
    background: #D42A2B !important;
    color: #fff !important;
    text-decoration: none !important;
}

/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
    display: none;
    position: absolute;
}

nav.primary ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

nav.primary ul li:hover>ul {
    display: block;
    line-height: 18px;
    z-index: 100;
}

nav.primary ul ul li {
    float: none;
    position: relative;
    margin: 0;
    display: block;
}


/*===================== 
	mobile btns styles 
=======================*/
.mobile-btns {
    display: none;
}


/*===================== 
	slideshow styles 
=======================*/
.slideshow {
    width: 95%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.slideshow .slick-center img {
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    opacity: 1;
    transform: scale(1.08);
}

.slideshow img {
    width: 95%;
    opacity: .5;
    margin: 15px;
    transition: all .4s ease;
}



/*===================== 
	banner styles 
=======================*/

.banner {
    background: url(../siteart/scrolling-inv-bg-img.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 1% 0;
	background-color: #D42A2B;
}

/*  SCROLLING INVENTORY
------------------------------------------------*/
.scrolling-wrap {
    width: 100%;
    height: 100px;
    padding: 10px 0;
    overflow: hidden;
}

.scrolling {
    width: 100%;
    height: 92px;
}

.featured-inventory {
    position: absolute;
    left: 0%;
    top: 17%;
    color: #fff;
    height: 93px;
    font-family: 'Open Sans', sans-serif;
    padding: 0% 3%;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url(../siteart/featured-inventory.png);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
}

/*===================== 
	layout styles 
=======================*/
.wrap {
    max-width: 60%;
    margin: 0 auto;
}

.col-1-6 {
    width: 16%;
}

.col-1-5 {
    width: 20%;
}

.col-1-4 {
    width: 24%;
}

.col-1-3 {
    width: 33%;
}

.col-1-2 {
    width: 49%;
}

.col-2-3 {
    width: 65%;
}

.col-3-4 {
    width: 75%;
}

/*===================== 
	footer styles 
=======================*/

footer {
    margin: 0;
    width: 100%;
    background: #111;
    padding: 1% 0;
    text-align: center;
    color: white;
}

a.footerlink:link,
a.footerlink:visited,
a.footerlink:active {
    text-decoration: none;
    font-size: 10px;
    color: #fff;
}

a.footerlink:hover {
    text-decoration: none;
    font-size: 10px;
    color: #fff;
}

.footertext {
    font-size: 10px;
    color: #fff;
}

.smallfootertext {
    font-size: 10px;
    color: #fff;
}

.divfooter {
    width: 55%;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    font-size: 10px;
}

/*===================== 
	Home Page 
=======================*/
.callout-section {
    background: url(../siteart/callout-bg-img.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 1.5% 0;
    text-align: center;
}

.callout {
    width: 18%;
    display: inline-block;
    vertical-align: middle;
    background: #D42A2B;
    text-align: center;
    padding: 1.5% 0;
    margin: 0 .6%;
}

.callout:hover {
    background: #D42A2B;
}

.callout img {
    width: 50%;
    margin: 0 auto;
}

.callout h3 {
    text-transform: uppercase;
    color: #fff;
}

.hvr-animation {
    -webkit-transition: margin 1s ease;
    -moz-transition: margin 1s ease;
    -o-transition: margin 1s ease;
    -ms-transition: margin 1s ease;
    transition: margin 1s ease;
}

.hvr-animation:hover {
    margin-right: -20px;
}

.contact-section {
    padding: 2% 0;
}

.contact-section h2 {
    font-size: 22px;
    text-transform: uppercase;
    color: #D42A2B;
}
.col-1-3 h2{
    color: #D42A2B;	
}
.contact-section .col-1-3,
.contact-section .col-2-3 {
    display: inline-block;
    vertical-align: top;
}

.contact-section .col-1-3 img,
.contact-section .col-1-3 .address-div {
    display: inline-block;
    vertical-align: top;
}

.contact-section .col-1-3 img {
    width: 10%;
}

.contact-section .col-1-3 .address-div {
    width: 88%;
}


.pg-padding {
    padding: 3% 0;
}

/*===================== 
	Value Your Trade Page 
=======================*/
h1 {
    font-size: 32px;
    color: #D42A2B;
    text-transform: uppercase;
}

.value-trade-section .form-div form {
    width: 100%;
    padding: 1%;
    margin: 1.5% 0;
    background: #f9f9f9;
    border: #ccc 1px solid;
}

.value-trade-section .form-div form h3 {
    background: #D42A2B;
    padding: 1% 0 1% .5%;
    text-transform: uppercase;
    font-size: 16px;
    color: #f9f9f9;
}

.value-trade-section .form-div form input {
    width: 48%;
    padding: 5px;
    display: inline-block;
    vertical-align: top;
    margin: .5% 0;
}

.value-trade-section .form-div form .checkbox {
    width: 3%;
    display: inline-block;
    vertical-align: middle;
}

.value-trade-section .form-div form .form-p {
    width: 95%;
    display: inline-block;
    vertical-align: middle;
}

.value-trade-section .form-div form .form-field-select {
    width: 100%;
    margin: .5% 0;
}

.value-trade-section .form-div form .form-p-2 {
    width: 88%;
    display: inline-block;
    vertical-align: middle;
}

.value-trade-section .form-div form .select-form {
    width: 10%;
    display: inline-block;
    vertical-align: middle;
}

.value-trade-section .form-div form .CaptchaMessagePanel {
    padding: 0px !important;
    font-weight: bold;
    font-size: 11px !important;
}

.value-trade-section .form-div form input.button {
    width: 50%;
    text-align: center;
    margin: 0 auto;
    display: block;
    background: #D42A2B;
    border: none;
    padding: .8% 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-transition-duration: 0.3s;
    /* Safari */
    transition-duration: 0.3s;
}

.value-trade-section .form-div form input.button:hover {
    background: #D42A2B;
    color: #f9f9f9;
    cursor: pointer;
}

/*===================== 
	Auctions Page 
=======================*/
.auctions-pg {
    padding: 8% 0 3% 0;
}


/*===================== 
	Contact Page 
=======================*/
.contact-pg .col-1-3,
.contact-pg .col-2-3 {
    display: inline-block;
    vertical-align: top;
}

.contact-pg .col-1-3 img,
.contact-pg .col-1-3 .address-div {
    display: inline-block;
    vertical-align: top;
}

.contact-pg .col-1-3 img {
    width: 10%;
}

.contact-pg .col-1-3 .address-div {
    width: 88%;
}

/*===================== 
	Inventory Page 
=======================*/
.hosted-content .red,
.hosted-content .redtext,
.hosted-content .field-validation-error {
    font-size: 13px;
}

.hosted-content input[type='submit'],
.hosted-content button[type='submit'],
.hosted-content .btn,
.hosted-content .button {
    color: #222;
}

#btnSearch {}

.hosted-content #listings-title {}

.btn,
.btn-on-auction {}






/* ====================
	MOBILE SCREENS
=================================== */
@media screen and (max-width: 1575px) {
    .wrap {
        max-width: 75%;
    }

    .featured-inventory {
        top: 16%;
    }

}

@media screen and (max-width: 1425px) {
    .wrap {
        max-width: 80%;
    }

    .featured-inventory {
        top: 14.5%;
    }

}

@media screen and (max-width: 1150px) {
    .wrap {
        max-width: 85%;
    }

    .featured-inventory {
        top: 13%;
    }

}

@media screen and (max-width: 1200px) {
    .red-btn {
        width: 40%;
    }

    .wrap {
        max-width: 90%;
    }

    .callout {
        width: 47%;
        margin: 1%;
    }

    .featured-inventory {
        top: 12.5%;
    }

    /*value your trade*/
    .consignment-pg form input.button {
        width: 95%;
    }

    /*contact pg*/
    .contact-pg .col-1-3,
    .contact-pg .col-2-3 {
        width: 100%;
        margin: 1% auto;
    }


    .divfooter {
        width: 85%;
    }

    /*==============================
	Mobile Nav Styles			
================================*/
    nav.primary {
        display: none;
    }

    #menu-button {
        /* initially will need to be hidden */
        display: block;
        font-size: 25px;
        max-width: 100%;
        position: relative;
        z-index: 900;
        /* needs to be lower than nav.mobile, adjust as needed */
        padding: 1% 0 1% 3%;
        background-color: #222;
    }

    #menu-button a {
        color: #fff;
        text-decoration: none;
        display: block;
    }

    nav.mobile {
        display: block;
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100%;
        background: #333;
        z-index: 1200;
        /* needs to be higher than #menu-button, adjust as needed */
        overflow: auto;
    }

    nav.mobile h3 {
        /* Menu header styles */
        position: relative;
        padding: 12px 10px;
        color: #fff;
        font-size: 20px;
        font-weight: 400;
        border-bottom: 4px solid #222;
    }

    nav.mobile .menu-toggle {
        /* Menu close button */
        position: absolute;
        top: 12px;
        right: 10px;
        display: inline-block;
        padding: 6px 9px 5px;
        font-family: Arial, sans-serif;
        font-weight: bold;
        line-height: 1;
        background: #222;
        color: #999;
        text-decoration: none;
        vertical-align: top;
    }

    nav.mobile .menu-toggle:hover {
        /* Menu close button on hoveer */
        color: #fff;
    }

    nav.mobile ul {
        list-style: none;
        font-weight: 300;
        border-top: 1px solid #151515;
        border-bottom: 1px solid #454545;
        margin: 0;
        padding: 0;
    }

    nav.mobile ul li {
        border-top: 1px solid #454545;
        border-bottom: 1px solid #151515;
    }

    nav.mobile ul li a {
        position: relative;
        display: block;
        padding: 10px;
        color: #999;
        text-decoration: none;
    }

    nav.mobile ul li a:hover {
        background: #000;
        color: #fff;
    }

    nav.mobile ul li li a {
        /* appearance of the sub-level links */
        background: #444;
        position: relative;
        display: block;
        padding: 10px 10px 10px 15px;
        color: #ccc;
        text-decoration: none;
    }

    nav.mobile ul li li li a {
        /* appearance of third level sub-level links if needed */
        background: #666;
        position: relative;
        display: block;
        padding: 10px 10px 10px 25px;
        color: #fff;
        text-decoration: none;
    }

    nav.mobile ul li span.click {
        /* dropdown menu idicator arrow be sure to include this image with your image files */
        background: url(../siteart/arrow.png) 10px 12px no-repeat;
        background-size: 45%;
        position: relative;
        display: block;
        float: right;
        margin: -44px 10px 0 0;
        cursor: pointer;
        z-index: 12399994;
        width: 40px;
        height: 40px;
        -webkit-transition: background-size .3s ease-in-out;
        -moz-transition: background-size .3s ease-in-out;
        transition: background-size .3s ease-in-out;
    }

    nav.mobile ul li span.click:hover {
        background-size: 60%;
    }
}

@media screen and (max-width: 760px) {
    .middle-header .logo-div {
        text-align: center;
        width: 100%;
    }

    .middle-header .logo-div img {
        width: 50%;
        margin: 1% auto;
    }

    .middle-header .header-info {
        width: 100%;
        text-align: center;
    }

    .red-btn {
        float: none;
        margin: 1% auto;
        width: 65%;
    }

    .wrap {
        max-width: 95%;
    }

    .featured-inventory {
        top: 12%;
    }

    .callout {
        width: 95%;
        margin: 1% auto;
        display: block;
    }

    .contact-section .col-1-3,
    .contact-section .col-2-3 {
        width: 100%;
        margin: 1% auto;
    }

    /* value your trade */
    .value-trade-section form input.button {
        padding: 2% 0;
        width: 100%;
    }

    input {
        width: 95%;
        padding: 5px;
        display: block;
        vertical-align: top;
        margin: 1% 0;
    }

    .checkbox {
        width: 5%;
    }

    .form-p {
        width: 90%;
        display: inline-block;
        vertical-align: top;
    }

    .select-form {
        width: 20%;
    }

    .form-field-select {
        margin: 3% 0;
    }

    .divfooter {
        width: 95%;
    }

    /*============================= 
	mobile btn styles 
==============================*/
    .mobile-btns {
        display: none;
        width: 30%;
        background: #222;
    }

    /*==============================
	Mobile Nav Styles			
================================*/
    nav.primary {
        display: none;
    }

    #menu-button {
        /* initially will need to be hidden */
        display: block;
        font-size: 25px;
        max-width: 100%;
        position: relative;
        z-index: 900;
        /* needs to be lower than nav.mobile, adjust as needed */
        padding: 1% 0 1% 3%;
        background-color: #222;
    }

    #menu-button a {
        color: #fff;
        text-decoration: none;
        display: block;
    }

    nav.mobile {
        display: block;
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100%;
        background: #333;
        z-index: 1200;
        /* needs to be higher than #menu-button, adjust as needed */
        overflow: auto;
    }

    nav.mobile h3 {
        /* Menu header styles */
        position: relative;
        padding: 12px 10px;
        color: #fff;
        font-size: 20px;
        font-weight: 400;
        border-bottom: 4px solid #222;
    }

    nav.mobile .menu-toggle {
        /* Menu close button */
        position: absolute;
        top: 12px;
        right: 10px;
        display: inline-block;
        padding: 6px 9px 5px;
        font-family: Arial, sans-serif;
        font-weight: bold;
        line-height: 1;
        background: #222;
        color: #999;
        text-decoration: none;
        vertical-align: top;
    }

    nav.mobile .menu-toggle:hover {
        /* Menu close button on hoveer */
        color: #fff;
    }

    nav.mobile ul {
        list-style: none;
        font-weight: 300;
        border-top: 1px solid #151515;
        border-bottom: 1px solid #454545;
        margin: 0;
        padding: 0;
    }

    nav.mobile ul li {
        border-top: 1px solid #454545;
        border-bottom: 1px solid #151515;
    }

    nav.mobile ul li a {
        position: relative;
        display: block;
        padding: 10px;
        color: #999;
        text-decoration: none;
    }

    nav.mobile ul li a:hover {
        background: #000;
        color: #fff;
    }

    nav.mobile ul li li a {
        /* appearance of the sub-level links */
        background: #444;
        position: relative;
        display: block;
        padding: 10px 10px 10px 15px;
        color: #ccc;
        text-decoration: none;
    }

    nav.mobile ul li li li a {
        /* appearance of third level sub-level links if needed */
        background: #666;
        position: relative;
        display: block;
        padding: 10px 10px 10px 25px;
        color: #fff;
        text-decoration: none;
    }

    nav.mobile ul li span.click {
        /* dropdown menu idicator arrow be sure to include this image with your image files */
        background: url(../siteart/arrow.png) 10px 12px no-repeat;
        background-size: 45%;
        position: relative;
        display: block;
        float: right;
        margin: -44px 10px 0 0;
        cursor: pointer;
        z-index: 12399994;
        width: 40px;
        height: 40px;
        -webkit-transition: background-size .3s ease-in-out;
        -moz-transition: background-size .3s ease-in-out;
        transition: background-size .3s ease-in-out;
    }

    nav.mobile ul li span.click:hover {
        background-size: 60%;
    }
}

@media screen and (max-width: 450px) {
    .featured-inventory {
        top: 10%;
        font-size: 15px;
        padding: 0 6%;
    }

}